@charset "utf-8";
/* CSS Document */

body{
	margin:0; padding:0;
 	background-repeat: repeat;
	font-family:微軟正黑體;
	background: url(/images/bg.gif);
  
}

 
	
.red-point{
	position:absolute;
	top:-30px;
	left:46%;
	margin-left:0px
}

.topbox{
	width:100%;
	height:10px;
	padding-bottom:13%;
	text-align:center;
	padding-top:15%;
	font-size:3em;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 6px #666;
	display:none;
}
.content-WP {
	box-sizing:border-box;
	margin:65px auto;
	padding: 0px 0px 30px 0px;
	height: auto;
	width:85%;
	max-width: 1000px;
	background-color:rgba(255,255,255,1.0);
	-webkit-box-shadow: 0px 1px 6px rgba(100,100,100, 0.6);
	-moz-box-shadow: 0px 1px 6px rgba(100,100,100, 0.6);
	box-shadow: 0px 1px 6px rgba(100,100,100, 0.6);
	position:relative;
	border-radius:10px;
}
.main{
	background-image: url(/images/main-1.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	background-size: cover;
	height:230px;
	width:100%;
 	border-radius:9px;
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.content-WP header {
	border-bottom:none;
	margin-top:-114px;
	}
.content-WP header h1{
	font-size:2.5em;
	line-height:1.2em;
	text-align:center;
	height:114px;
	margin:0;
	color:#fff;
	padding:0 20px;
	text-shadow:0px 0px 10px rgba(0,0,0,0.7);
}
	
	
.content-WP	.content{
	margin-top:50px;
	-moz-column-count:1; /* Firefox */
  	-webkit-column-count:1; /* Safari and Chrome */
  	column-count:1;
	-moz-column-gap:50px; /* Firefox */
  	-webkit-column-gap:50px; /* Safari and Chrome */
  	column-gap:50px;
	column-rule: 1px inset   #CCC;
	-moz-column-rule: 1px inset  #CCC;
   	-o-column-rule: 1px inset #CCC;
    -webkit-column-rule: 1px inset #CCC;
	font-size:1.1em;
	line-height:1.8em;
	padding:0 53px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content-WP .num{
	width:24px;
	height:24px;
	line-height:24px;
	font-size:1.6em;
	text-align:center;
	border-radius:30px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#000;
	display: inline-block;
	margin-right:5px;
	margin-top:5px;
	float:left;
	margin-left:-35px;
}
.content-WP .txt {
	　}
	
.content-WP .list{
	padding-left:35px;
	margin-bottom:15px;
	}
.content-WP .list h2 {
	font-size:1em;
	line-height:1.5em;
	display:inline;
	font-weight: normal

	}	

.content-WP .list h2 a {	
	text-decoration:none;
	color:#333;
	cursor: text;}
	
.content-WP .list h2 a:hover {	
	
	cursor: text;}
	
.content-WP .tit2{
	font-size:1.2em;
	line-height:1.5em

}
.content-WP .shadow{
	width:100%;
	height:auto;
	line-height:0;
	padding:0;
	box-shadow:1px 1px 6px #333}
.content-WP .list ul{
	padding:0;
	margin-top:-15px}	
	
.content-WP .list .used-img li{
	list-style:none;
	display:inline-block;
	height:auto;
	width:23%;
	margin-right:1%;
	border:5px solid #fff;
	background-color:#fff;
	overflow:hidden;
	padding:0;
	box-sizing:border-box;
	box-shadow:1px 1px 6px #333;
	text-align:center;
	font-size:1.4em;
	line-height:16px;

}
.content-WP .list .used-img li:hover{
	
	border:5px solid #C00;
	background-color:#C00;
	box-shadow:none;
	color:#fff

}


.content-WP .list .used-img li img{
	height: auto;
	width:100%;
}

.content-WP .back-home{
	display:block;
	width:130px;
	padding:5px;
	background-color:#000;
	font-size:1.1em;
	text-align:center;
	margin:30px auto;
	border-radius:30px;
	text-decoration:none;
	color:#FFF;

	}	
.content-WP .back-home:hover{
	background-color:#ec3943;
}
	
 .content-WP .listimg{
	 width:24%; height:auto; padding:0;
	 margin:0 0.5% 0 0;
	 box-shadow:0px 1px 5px rgba(100,100,100, 0.6);
	 float:left;
	 padding:0;
	 overflow:hidden;
	 line-height:0}	
	.content-WP .listimg img{
	 width:100%; height:auto}	
@media only screen and (max-width: 1000px) {
.content-WP .main {
	background-position:center top;
	background-size:1600px auto;
	height:229px;
}
.content-WP .list .used-img li{
	width:31%;
	margin-right:1%;
}
.content-WP header {
	border-bottom:2px  solid #000;
	}
.content-WP header h1{
	text-align:center;
}	
}

/*1000以下*/
@media only screen and (max-width: 768px) {
.content-WP .main {
	background-position: 66% top;
	background-size:1600px auto;
}
.red-point{
	margin-left:-6px;
}
.topbox{
	padding-bottom:8%;
	padding-top:14%;
	font-size:2em;
}
.content-WP .list .used-img li{
	width:48%;
	margin-right:1%;
}

.content-WP .listimg{
	 width:46%; 
	 margin:0 1.5% 15px 1.5%;
}

@media only screen and (max-width: 480px) {
.red-point{
	margin-left:-16px;
}
.topbox{
	padding-bottom:4%;
	padding-top:18%;
	font-size:1.7em;
}
.content-WP header h1{
	font-size:1.85em;
	line-height:1.2em;
	text-align-last:left;
}
.content-WP	.content {
	padding: 5px 20px 20px 20px;
}
.content-WP .list .used-img li{
	width:99%;
	margin-right:0%;
}
.content-WP .listimg{
	width:100%; 
	margin:0 0 15px 0;
}
}